; sample config file for Hexedit v4.8a

; remove semi-colons from commented out
; lines to use variables.

; high ascii characters.
;Hline = 205
;Vline = 186
;ULcorner = 201
;URcorner = 187
;LLcorner = 200
;LRcorner = 188

; low ascii characters.
;Hline = 45
;Vline = 124
;ULcorner = 43
;URcorner = 43
;LLcorner = 43
;LRcorner = 43

; hex dump filename example.
; (must be 8.3 format).
;DumpFile = \temp\hexedit.dmp

; startup filename example.
; (can be windows long filename
;   if in quotes).
;Editfile = \dos\page.com

; startup filename example.
; (filename can contain filelist).
;Editfile = @filelist.txt

; disable start menu help key list.
;Hexscreen = Off

; disable heap sort.
;Hexsort = Off

; disable 64-byte display.
;Hexdisplay = Off

; override mouse drag scroll timing.
;  (in seconds).
;MouseDragScroll = .5

; override ambiguation in file menu box.
;Ambiguate = -1

; Override file menu box position.
;  Xcoor ranges from 2 to 9,
;  Ycoor ranges from 1 to 39.
;Xcoor = 2
;Ycoor = 1
